/* 
    #webgen-css Document   : Background
    Created on : Apr 25, #webgen-css 2010, 12:59:59 PM
    Author     : Azaz
    Description:
	Purpose of the stylesheet follows.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* ------------------------------------------------------------- */
/*	COMMON CSS													*/
/*-------------------------------------------------------------*/
div#webgen-css{
	margin:0px;
	font-family:times new roman,times;
	font-size:17px;
    background: #c9c5c5 url('images/http-www-bax-websites24-com-au-proof-v8-2-images-phocagallery-bax-tmpl-1-siteimages-criss-cross-larger-copy.jpg') scroll center 0 repeat;
 	/*background-attachment: scroll;
 	background-position: center 0;
    background-image: none;
    background-repeat: repeat;
    background-color: none;*/
    color:#1f1e1e;
}

div#bg2{
    background: url('images/http-www-bax-websites24-com-au-proof-v8-2-images-phocagallery-bax-tmpl-1-siteimages-bax-bros-2.png')  no-repeat scroll center 0;
    height:900px;
		position:absolute;
         width:100%; 
     margin:auto; 
     top:0;
     left:0;
}

div#canvas-1{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
    	background: none;
    height:auto;
	    }

div#canvas-2_base{
	padding: 0px; 
	margin: auto; 
	position: relative;
    	background: none;
		min-height : 5px;
}
div#canvas-2{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
    }

#webgen-css a:link, #webgen-css a:visited {
	color:#c69c00;
	text-decoration: none;
}

#webgen-css a:hover {
	color:#454343;
	text-decoration: none;
}
#webgen-css #shadowbox_body {
	background-color: #d1e8e5;
}
body{
	margin:0px;
	font-family:times new roman,times;
	font-size:17px;
    background: #c9c5c5 url('images/http-www-bax-websites24-com-au-proof-v8-2-images-phocagallery-bax-tmpl-1-siteimages-criss-cross-larger-copy.jpg') scroll center 0 repeat;
 	/*background-attachment: scroll;
 	background-position: center 0;
    background-image: none;
    background-repeat: repeat;
    background-color: none;*/
    color:#1f1e1e;
}